#wa-compcarousel-k86axwnx61cv9s {display:block !important;padding-bottom:200px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-k86axwnx61cv9s .indicator {top:15px;bottom:auto;}
#wa-compcarousel-k86axwnx61cv9s .title {bottom:0px;top:auto !important;}
#wa-compimage-k84f6ihc3gxuq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k84fdlvd5gqemo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k84fdmad5gqfco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k84f6ihc3gxuq8 {padding:10px 0px 0px 0px;}
#wa-compimage-padwrapper-k84fdlvd5gqemo {padding:10px 0px 0px 0px;}
#wa-compimage-padwrapper-k84fdmad5gqfco {padding:10px 0px 0px 0px;}
#wa-compsubpage-kcaomf1y6ktdo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-compsubpage-kcaomf1y6ktdo8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kcaomf1y6ktdo8>.wa-container-vspacer {height:0px;}
#wa-comptext-k84fdlvd2p1728 {background-color:#c6771b;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k84fdmad2p1cn4 {background-color:#54c120;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k84ftoj03eumhk {background-color:rgba(199,199,199,0.74902);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k84ftwpq38v66o {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 20px;}
#wa-comptext-k84fux0g5hjonk {background-color:rgba(198,119,27,0.74902);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k84fvh186yzcqg {background-color:rgba(84,193,32,0.74902);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k84f40si3h7chs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k84f40si3h7chs>.row>.clearfix {margin-bottom:0px;}
#wa-container-k84f40si3h7chs>.wa-container-vspacer {height:0px;}
#wa-container-kcaomf1y5kdpew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kcaomf1y5kdpew>.row>.clearfix {margin-bottom:0px;}
#wa-container-kcaomf1y5kdpew>.wa-container-vspacer {height:0px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-k84f40ky4rnnaw {margin:0px 0px;}
#wa-row-k84f40ky4rnnaw>div {padding: 0px 0px;}
#wa-row-k84f6jzw4pp6co {margin:0px 0px;}
#wa-row-k84f6jzw4pp6co>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n6ns {margin:0px 0px;}
#wa-row-k84fdlvd63n6ns>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n834 {margin:0px 0px;}
#wa-row-k84fdlvd63n834>div {padding: 0px 0px;}
#wa-row-k84fdmad63n9ds {margin:0px 0px;}
#wa-row-k84fdmad63n9ds>div {padding: 0px 0px;}
#wa-row-k84fdmad63na5s {margin:0px 0px;}
#wa-row-k84fdmad63na5s>div {padding: 0px 0px;}
#wa-row-k84ftw6t63n6eg {margin:0px 0px;}
#wa-row-k84ftw6t63n6eg>div {padding: 0px 0px;}
#wa-row-k84ftwpq3bsup4 {margin:0px 0px;}
#wa-row-k84ftwpq3bsup4>div {padding: 0px 0px;}
#wa-row-k84fux0g5tlrw8 {margin:0px 0px;}
#wa-row-k84fux0g5tlrw8>div {padding: 0px 0px;}
#wa-row-k84fvh186j6074 {margin:0px 0px;}
#wa-row-k84fvh186j6074>div {padding: 0px 0px;}
#wa-row-k84g80m16j618g>.wa-item-rowspacer {height:50px;}
#wa-row-k865i8h15m4q40>.wa-item-rowspacer {height:100px;}
#wa-row-k86axwnx5v5tg0 {margin:0px 0px;}
#wa-row-k86axwnx5v5tg0>div {padding: 0px 0px;}
#wa-row-kcaomf1y6u4lug {margin:0px 0px;}
#wa-row-kcaomf1y6u4lug>div {padding: 0px 0px;}
#wa-sub-container-k84f42ua3g463k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-sub-container-k84f42ua3g463k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k84f42ua3g463k>.wa-container-vspacer {height:0px;}
#wa-sub-container-k84fdlvd3h74vs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-sub-container-k84fdlvd3h74vs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k84fdlvd3h74vs>.wa-container-vspacer {height:0px;}
#wa-sub-container-k84fdmad3h75q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-sub-container-k84fdmad3h75q8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k84fdmad3h75q8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-nav li a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#69f128;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-nav > .open > a:focus {color:#0645c9; background-color:#f8f8f8;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jiye2zzz4u42fs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jiye2zzz4u42fs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jiye2zzz4u42fs] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcarousel-k86axwnx61cv9s {padding-bottom:300px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-k84f40ky4rnnaw {margin:0px 0px;}
#wa-row-k84f40ky4rnnaw>div {padding: 0px 0px;}
#wa-row-k84f6jzw4pp6co {margin:0px 0px;}
#wa-row-k84f6jzw4pp6co>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n6ns {margin:0px 0px;}
#wa-row-k84fdlvd63n6ns>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n834 {margin:0px 0px;}
#wa-row-k84fdlvd63n834>div {padding: 0px 0px;}
#wa-row-k84fdmad63n9ds {margin:0px 0px;}
#wa-row-k84fdmad63n9ds>div {padding: 0px 0px;}
#wa-row-k84fdmad63na5s {margin:0px 0px;}
#wa-row-k84fdmad63na5s>div {padding: 0px 0px;}
#wa-row-k84ftw6t63n6eg {margin:0px 0px;}
#wa-row-k84ftw6t63n6eg>div {padding: 0px 0px;}
#wa-row-k84ftwpq3bsup4 {margin:0px 0px;}
#wa-row-k84ftwpq3bsup4>div {padding: 0px 0px;}
#wa-row-k84fux0g5tlrw8 {margin:0px 0px;}
#wa-row-k84fux0g5tlrw8>div {padding: 0px 0px;}
#wa-row-k84fvh186j6074 {margin:0px 0px;}
#wa-row-k84fvh186j6074>div {padding: 0px 0px;}
#wa-row-k86axwnx5v5tg0 {margin:0px 0px;}
#wa-row-k86axwnx5v5tg0>div {padding: 0px 0px;}
#wa-row-kcaomf1y6u4lug {margin:0px 0px;}
#wa-row-kcaomf1y6u4lug>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcarousel-k86axwnx61cv9s {padding-bottom:400px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-k84f40ky4rnnaw {margin:0px 0px;}
#wa-row-k84f40ky4rnnaw>div {padding: 0px 0px;}
#wa-row-k84f6jzw4pp6co {margin:0px 0px;}
#wa-row-k84f6jzw4pp6co>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n6ns {margin:0px 0px;}
#wa-row-k84fdlvd63n6ns>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n834 {margin:0px 0px;}
#wa-row-k84fdlvd63n834>div {padding: 0px 0px;}
#wa-row-k84fdmad63n9ds {margin:0px 0px;}
#wa-row-k84fdmad63n9ds>div {padding: 0px 0px;}
#wa-row-k84fdmad63na5s {margin:0px 0px;}
#wa-row-k84fdmad63na5s>div {padding: 0px 0px;}
#wa-row-k84ftw6t63n6eg {margin:0px 0px;}
#wa-row-k84ftw6t63n6eg>div {padding: 0px 0px;}
#wa-row-k84ftwpq3bsup4 {margin:0px 0px;}
#wa-row-k84ftwpq3bsup4>div {padding: 0px 0px;}
#wa-row-k84fux0g5tlrw8 {margin:0px 0px;}
#wa-row-k84fux0g5tlrw8>div {padding: 0px 0px;}
#wa-row-k84fvh186j6074 {margin:0px 0px;}
#wa-row-k84fvh186j6074>div {padding: 0px 0px;}
#wa-row-k86axwnx5v5tg0 {margin:0px 0px;}
#wa-row-k86axwnx5v5tg0>div {padding: 0px 0px;}
#wa-row-kcaomf1y6u4lug {margin:0px 0px;}
#wa-row-kcaomf1y6u4lug>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcarousel-k86axwnx61cv9s {padding-bottom:500px;}
#wa-row-jiye2sjj5c7q8o {margin:0px 0px;}
#wa-row-jiye2sjj5c7q8o>div {padding: 0px 0px;}
#wa-row-k84f40ky4rnnaw {margin:0px 0px;}
#wa-row-k84f40ky4rnnaw>div {padding: 0px 0px;}
#wa-row-k84f6jzw4pp6co {margin:0px 0px;}
#wa-row-k84f6jzw4pp6co>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n6ns {margin:0px 0px;}
#wa-row-k84fdlvd63n6ns>div {padding: 0px 0px;}
#wa-row-k84fdlvd63n834 {margin:0px 0px;}
#wa-row-k84fdlvd63n834>div {padding: 0px 0px;}
#wa-row-k84fdmad63n9ds {margin:0px 0px;}
#wa-row-k84fdmad63n9ds>div {padding: 0px 0px;}
#wa-row-k84fdmad63na5s {margin:0px 0px;}
#wa-row-k84fdmad63na5s>div {padding: 0px 0px;}
#wa-row-k84ftw6t63n6eg {margin:0px 0px;}
#wa-row-k84ftw6t63n6eg>div {padding: 0px 0px;}
#wa-row-k84ftwpq3bsup4 {margin:0px 0px;}
#wa-row-k84ftwpq3bsup4>div {padding: 0px 0px;}
#wa-row-k84fux0g5tlrw8 {margin:0px 0px;}
#wa-row-k84fux0g5tlrw8>div {padding: 0px 0px;}
#wa-row-k84fvh186j6074 {margin:0px 0px;}
#wa-row-k84fvh186j6074>div {padding: 0px 0px;}
#wa-row-k86axwnx5v5tg0 {margin:0px 0px;}
#wa-row-k86axwnx5v5tg0>div {padding: 0px 0px;}
#wa-row-kcaomf1y6u4lug {margin:0px 0px;}
#wa-row-kcaomf1y6u4lug>div {padding: 0px 0px;}
}
